body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-family: 'Reddit Sans';
}

img {
    margin: 0px auto;
    width: 100%;
    display: block;
}

a {
    text-decoration: none;
}

.main-header {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

header.main-header.main_header.topmenu_fixed {
    position: fixed;
    z-index: 9999;
    top: 0;
    padding-top: 0;
    background: #ffffff;
}

.head-divider {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.logo img {
    width: 180px;
}

.topmenu_fixed .logo img {
    width: 160px;
}

.menu-list {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    gap: 40px;
}

.menu-list nav {
    margin: 0px;
    padding: 0px;
    width: auto;
}

.menu-list nav ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.menu-list nav ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 20px 0px;
	position: relative;
	padding: 21px 0px;	
}

.menu-list nav ul li:last-child {
    padding: 0px;
}

.menu-list nav ul li a {
    color: #182741;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    transition: 0.3s all linear;
}

.menu-list nav ul li a:hover {
    color: #d2b48c;
}

.menu-list nav ul li.current-menu-item a {
    color: #d2b48c;
}

.menu-list nav ul li ul.sub-menu li.current-menu-item a, 
.menu-list nav ul li ul.sub-menu li.current-menu-item:last-child a {
    color: #182741;
}

.menu-list nav ul li:last-child a {
    background: #6b8f98;
    color: #fff;
    padding: 18px 60px 18px 35px;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s all linear;
	position: relative;
}

.menu-list nav ul li.current-menu-item:last-child a {
    background: #d2b48c;
}

.menu-list nav ul li ul.sub-menu li:last-child a:after {
    content: '';
}

.menu-list nav ul li ul.sub-menu li:last-child a:hover {
    color: #d2b48c;
}

.menu-list nav ul li:last-child a::after {
    content: "\e87a";
    position: absolute;
    right: 35px;
    font-family: 'Linearicons-Free';
}

.menu-list nav ul li:last-child a:hover {
    background: #d2b48c;
}

.menu-list nav ul li ul.sub-menu {
     left: -30px;
    position: absolute;
    top: 69px;
    background: #fff;
    z-index: 99;
    width: 400px;
    padding: 20px;
    border-radius: 0px 0px 10px 10px;
    opacity: 0;
    visibility: hidden;
	transition: .5s;
}

.menu-list nav ul li:hover ul.sub-menu {
    visibility: visible;
    opacity: 1;
}

.menu-list nav ul li ul.sub-menu li {
    display: block;
    line-height: 20px;
    padding: 0;
    padding-bottom: 12px;
    margin-bottom: 13px;
}

.menu-list nav ul li ul.sub-menu li a {
    font-size: 15px;
    letter-spacing: .3px;
    position: relative;
    font-weight: 600;
}

.menu-list nav ul li ul.sub-menu li a:hover {
    color: #d2b48c;
}

.menu-list nav ul li ul.sub-menu li:last-child a {
    background: unset;
    color: #182741;
    padding: 0px;
    display: block;
}

.menu-list a.contact-btn {
    background: #6b8f98;
    color: #fff;
    padding: 16px 40px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    transition: 0.3s all linear;
    display: none;
    position: fixed;
    bottom: 0px;
    z-index: 9;
    width: 100%;
    left: 0px;
    text-align: center;
}

.menu-list a.contact-btn:hover {
    background: #d2b48c;
}

.menu-list a.contact-btn:after {
    content: "\e87a";
    position: absolute;
    font-family: 'Linearicons-Free';
    padding-left: 8px;
}

footer.footer {
    margin: 0px;
    padding: 100px 0px 50px;
    width: 100%;
    position: relative;
    background: url(../images/footer-back-banner.jpg) no-repeat;
    background-position: center;
	background-size: cover;
}

footer.footer:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: #182741;
    opacity: 0.9;
}

footer.footer:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #4b5a75;
    bottom: 130px;
}

.foot-social {
    margin: 0px;
    padding: 0px;
    width: 100%;
    position: relative;
}

.foot-social h3 {
    font-size: 14px;
    font-weight: 500;
    font-family: 'Tenor Sans';
    color: #d2b48c;
    letter-spacing: 0.5px;
    margin: 0px 0px 15px;
}

.foot-social h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin: 0px 0px 30px;
}

.foot-social ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.foot-social ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 15px 0px 0px;
}

.foot-social ul li a {
    color: #fff;
    font-size: 18px;
}

.foot-logo {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    position: relative;
}

.foot-logo img {
    width: auto;
}

.foot-info {
    margin: 0px;
    padding: 0px 0px 0px 40px;
    width: 100%;
    position: relative;
}

.foot-info ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.foot-info ul li {
    list-style: none;
    margin: 0px 0px 20px;
    padding: 0px;
}

.foot-info ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
}

.foot-info ul li a span {
    color: #d2b48c;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Tenor Sans';
}

.copy-right {
    position: relative;
    text-align: center;
    padding: 120px 0px 0px;
}

.copy-right p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin: 0px;
}

.foot-social:before, .foot-logo:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 140px;
    background: #4b5a75;
    right: 0px;
}

.service-box {
    position: relative;
}

.service-box .serv_text {
    position: absolute;
    padding: 0px 20px 0px 20px;
    margin: 0px auto;
    left: 0px;
    right: 0px;
	transition: 0.3s all linear;
}

.service-box:hover .serv_text {
    top: 30%;
    border: 2px solid #fff;
    padding: 12px;
    width: 100%;
    max-width: 230px;
}

.service-box .serv_text p {
    display: none;
    transition: 0.3s all linear;
}

.service-box:hover .serv_text p {
    display: block;
}

.port_img {
    position: relative !important;
}

.port-head {
    position: absolute !important;
}

.port_img  .elementor-gallery-title.elementor-item-active {
    border: 3px solid #d2b48c;
    padding: 8px 20px;
    line-height: unset;
}

.port_img  .elementor-item.elementor-gallery-title {
	padding: 8px 20px;
    line-height: unset;
}


.proj_star_call .elementor-icon-box-icon a {
    position: relative;
}

.proj_star_call .elementor-icon-box-icon a svg {
    display: none;
}

.proj_star_call .elementor-icon-box-icon a:before {
    content: "\e830";
    position: absolute;
    background: #d2b48d;
	color: #fff;
	font-family: 'Linearicons-Free';
    width: 70px;
    height: 70px;
    border-radius: 50%;
    top: -30px;
    left: -50px;
    z-index: 1;
	display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
}

.proj_star_call .elementor-icon-box-icon a:after {
    content: '';
    position: absolute;
    background: #e9dac7;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    top: -45px;
    left: -65px;
    animation: 2s infinite pulsee;
}

@keyframes pulsee {
    0%{
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(233, 218, 199, 0.7);
    }

    70%{
        transform: scale(1.1);
        box-shadow: 0 0 0 25px rgba(233, 218, 199, 0);
    }

    100%{
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(233, 218, 199, 0);
    }
}

.proj_star_call .elementor-icon-box-content p a {
    color: #182741;
}

.proj_number .elementor-counter-number, .proj_number2 .elementor-counter-number {
    position: relative;
}

.proj_number .elementor-counter-number:before{
    content: "\2b";
    position: absolute;
    font-family: 'FontAwesome';
    right: -30px;
    top: -40px;
    font-size: 40px;
}

.proj_number2 .elementor-counter-number:before {
	content: "\2b";
    position: absolute;
    font-family: 'FontAwesome';
    right: -90px;
    top: -40px;
    font-size: 40px;
}

 .main_team{
	position: relative;
	z-index: 9;
	transition: 0.3s all linear;
}

.main_team:hover .main_team_socail {
    display: block;
} 

.main_team .main_team_socail {
    display: none;
	transition: 0.3s all linear;
	position: absolute;
    right: -14px;
}

.main_team .main_team_socail .elementor-shape-bottom {
    position: absolute;
    bottom: 7px;
    left: 48px;
    transform: rotate(29deg) !important;
}

.main_team .main_team_socail .elementor-shape-bottom svg {
	transform: translateX(-11%);
}

#fluentform_3 input {
    background: #fafafa;
    padding: 14px;
    border-radius: 4px;
	border-color: #cbcbcb;
}

#fluentform_3  textarea {
    background: #fafafa;
    border-radius: 4px;
	margin: 0px;
	border-color: #cbcbcb;
}

#fluentform_3 input:focus, #fluentform_3  textarea:focus {
  border-color: #cbcbcb;
}

#fluentform_3  button.ff-btn-md.ff_btn_style {
    background-color: #6B8F98;
    font-family: "Reddit Sans", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.3px;
    padding: 18px;
    width: 100%;
    border: unset;
    border-radius: 4px;
	transition: 0.3s all linear;
}

#fluentform_3 button.ff-btn-md.ff_btn_style:hover {
    opacity: unset;
    background: #D2B48C;
    color: #fff;
}

.form_detai .form_detai_box{
	position: relative;
}

.form_detai .form_detai_box .elementor-icon-box-icon {
    position: relative;
    top: 10px;
}


.form_detai .form_detai_box .elementor-icon-box-icon svg {
	display: none;
}

.form_detai .form_detai_box .elementor-icon-box-icon:before {
	content: "\e833";
    position: absolute;
    background: #d2b48d;
    color: #fff;
    font-family: 'Linearicons-Free';
    width: 55px;
    height: 55px;
    border-radius: 50%;
    top: -33px;
    left: -52px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
}

.form_detai .form_detai_box .elementor-icon-box-icon:after {
    content: '';
    position: absolute;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 45%, rgba(107, 143, 152, 1) 45%, rgba(107, 143, 152, 1) 100%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    top: -45px;
    left: -65px;
}

.form_detai .form_detai_box:nth-child(2) .elementor-icon-box-icon:before {
	content: "\e818";
	background: #6b8f98;
}

.form_detai .form_detai_box:nth-child(3) .elementor-icon-box-icon:before {
	content: "\e830";
	background: #182741;
}

.form_detai .form_detai_box:nth-child(2) .elementor-icon-box-icon:after {
	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 45%, rgba(24, 39, 65, 1) 35%, rgba(24, 39, 65, 1) 100%);
}

.form_detai .form_detai_box:nth-child(3) .elementor-icon-box-icon:after {
	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 45%, rgba(210, 180, 140, 1) 45%, rgba(210, 180, 140, 1) 100%);
}

.form_detai .form_detai_box .elementor-icon-box-content p a {
    color: #182741;
}

.form_detai_box .elementor-icon-box-content {
    position: relative;
}

.form_detai  .form_detai_box .elementor-icon-box-content:before {
    content: '';
    position: absolute;
    background: #6b8f98;
    width:40px;
    height: 2px;
    left: -70px;
    top: 34px;
    z-index: -1;
}

.form_detai  .form_detai_box:nth-child(2) .elementor-icon-box-content:before {
    background: #182741;
}

.form_detai  .form_detai_box:nth-child(3) .elementor-icon-box-content:before {
    background: #d2b48d;
}

.testimo-text span.star-testi i {
    color: #fcbc2f;
    position: relative;
}

.testimonial-box .testimo-text span.star-testi span {
    padding-left: 100px;
	position: relative;
}

.testimonial-box .testimo-text span.star-testi span:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 140px;
    bottom: 0px;
    width: 1px;
    height: 40px;
    display: block;
    background: #9f9f9f;
    margin: 0px auto;
}

.testimonial-box .testimo-text .elementor-swiper-button-prev:before, .testimonial-box .testimo-text .elementor-swiper-button-next:before {
	font-family: 'Linearicons-Free';
    position: absolute;
    top: -130px;
    font-size: 0.8em;
} 

.testimonial-box .testimo-text .elementor-swiper-button-next:before {
    content: "\e876";
}
.testimonial-box .testimo-text .elementor-swiper-button-prev:before {
    content: "\e875";
	color: #182741;
	right: -40px;
}

.testimonial-box .testimo-text .elementor-swiper-button-prev svg, .testimonial-box .testimo-text .elementor-swiper-button-next svg {
	display: none;
}

.breadcrumbs {
    padding: 120px 0px 120px;
    text-align: center;
    position: relative;
}

.about-banner {
    background: #afaeae;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
}

.about-banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000094;
    left: 0px;
    content: "";
}

.about-banner h1 {
    color: #fff;
    letter-spacing: -.4px;
    line-height: 60px;
    font-size: 78px;
    font-weight: 400;
    font-family: "Tenor Sans", Sans-serif;
}

.about-banner .about-right {
  padding: 10px 0px 0px;
}

.about-banner ul {
    display: flex;
    justify-content: center;
    list-style: none;
    align-items: center;
}
.about-banner ul li {
    margin: 0px 20px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
	position: relative;
}

.about-banner .about-right ul li a {
    color: #ffffff;
}

.about-banner ul li:last-child:before {
    content: '';
    position: absolute;
    background: #fff;
    width: 2px;
    height: 15px;
    left: -17px;
    top: 5px;
}


